2005年4月6日 ()

PuTTYβ0.58リリース

PuTTYのβ0.58がリリースされたようです。 しかし、このバージョンからディレクトリの構成が変わって今までのパッチがそのままでは適用できなくなってしまいました。 当然うちのごった煮版も適用できません。

特にセキュリティに関する問題があるわけでもないようですし、しばらくは0.57ベースのまま行きます。 0.58への移行は暇ができればってことで。それより先にhdkさんの方で対応が入ればそれを元に追随しますが、それもやっぱり暇があれば、 です。

投稿者 双六 : 2005年04月06日 20:41 | このエントリーのトラックバックURL
※ゑBLOGではこのブログへのリンクを含まないトラックバックを拒否しています。また、そのチェックのためトラックバックの送信中にタイムアウトを起こす可能性があります。トラックバックの送信に失敗したように見えても、しばらく待つと送信に成功していることがありますので、リロードするなどして確かめていただきますようお願いします。
コメントする









名前、アドレスを登録しますか?